#!/bin/bash
### BEGIN INIT INFO
# Provides:          invirt-cluster-config
# Required-Start:    $local_fs $remote_fs
# Required-Stop:     $local_fs $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Invirt clustering configuration
# Description:       Configure Redhat clustering and clustering LVM
### END INIT INFO

PACKAGE=invirt-cluster-config
GEN_FILES=(/etc/default/cman /etc/cluster/cluster.conf)

. /lib/init/config-init.sh
config_init "$1"
